-- 基础信息
base_info = {
	group_id = 133104341
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 341001, gadget_id = 70350006, pos = { x = 272.981, y = 219.486, z = 212.494 }, rot = { x = 89.960, y = 84.241, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 341002, gadget_id = 70220013, pos = { x = 274.062, y = 213.407, z = 201.900 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 341003, gadget_id = 70220026, pos = { x = 275.784, y = 213.405, z = 201.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 341004, gadget_id = 70220026, pos = { x = 275.718, y = 213.405, z = 204.308 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 341005, gadget_id = 70220014, pos = { x = 273.609, y = 213.407, z = 211.574 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 341006, gadget_id = 70220014, pos = { x = 275.633, y = 213.405, z = 215.214 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 341001, 341002, 341003, 341004, 341005, 341006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
